recovery:
  state:
    round: 378
    hash: "33d7d5c877ff556372975d26f5a3dfe31d46e147d791806fc5fab8d9925ae4c02975b344acca7447744152dce7c428e6"
    timestamp: "2025-10-15T05:48:00.199238Z"
  bootstrap: null
  package: null
  stream: null
